<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>La boite à Boulot</title>
    <link rel="stylesheet" href="css/p2.css">
    <link rel="stylesheet" href="css/header2.css">
    <script src="https://kit.fontawesome.com/4987c888ee.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" charset="utf-8"></script>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
</head>


<body>
    <header role="header">
        <nav class="menu" role="navigation">  <a>

        </a>

            <div class="inner">
                <div class="m-left">
                    <h1 class="logo">La Boite à Boulot/Developpement Web</h1>
                </div>
                <div class="m-right">
                    <a href="index.html" class="m-link"><i class="fas fa-home"></i>Accueil</a>
                    <a href="#" class="m-link"><i class="fas fa-newspaper"></i>Articles</a>
                    <a href="#" class="m-link"><i class="fas fa-question"></i>A propos</a>
                 
                </div>
                <div class="m-nav-toggle">
                    <span class="m-toggle-icon"></span>
                </div>
            </div>

        </nav>
    </header>
    <main>
        
        <div class="blog-card">
            <div class="meta">
              <div class="photo" style="background-image: url(https://cdn-images.welcometothejungle.com/PNyBLQP0nIwEv0rF83Ybghas3GSwaz7Y7hf6TPl4Nok/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTc3ZTQxZWJiLWVhODktNGUxNi04NjZmLTFkZDk3MzhlNjZlZi5qcGc)"></div>
            </div>
            <div class="description">
              <h1>Cap-Gemini</h1>
              <h2>12 Rue Emile Zola</h2>
              <p>Cap-Gemini est un entreprise de services du numérique. Elle est présente dans plus de 20 pays, emploie plus de 6 000 consultants dans le monde et travaille avec près de 500 clients en France.</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          <div class="blog-card alt">
            <div class="meta">
              <div class="photo" style="background-image: url(https://www.usine-digitale.fr/mediatheque/4/9/5/000966594/siege-bouygues-telecom-technopo.png)"></div>
            </div>
            <div class="description">
              <h1>Bouygues</h1>
              <h2>37 Rue de la République</h2>
              <p>Entreprise dans la télécom, elle recherche des développeur spécialisé dans les applications mobile ...</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          </div>
          <div class="blog-card">
            <div class="meta">
              <div class="photo" style="background-image: url(https://www.xboxygen.com/IMG/jpg/ubisoft-parc-attraction.jpg)"></div>
            </div>
            <div class="description">
              <h1>Ubisoft</h1>
              <h2> 66 - 72 Rue Marceau</h2>
              <p>Studio de jeux vidéos réputés pour de grandes licences dans ce domaine. Il recherche des développeur web ...</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          <div class="blog-card alt">
            <div class="meta">
              <div class="photo" style="background-image: url(https://lh3.googleusercontent.com/06EKL5jMr5UJTwifFSgyyxmNn5hauHOxvxrHkuQ9jsQhi-j3YE4KDBFbIKQ0xxlBlCK29ps_15z8ssD_q3Rs)"></div>
            </div>
            <div class="description">
              <h1>Michael Page</h1>
              <h2>151-155, rue de Bercy</h2>
              <p>L'entreprise Michael Page  est un entreprise du numérique basé sur le recrutement. Elle recherche des développeur en C++ ... </p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
    </main>
</body>



<footer class="footer2">
    <div class="container">
        <div class="row">
            <div class="footer-col">
                <h4>Entreprises</h4>
                <ul>
                    <li><a href="#">Atos</a></li>
                    <li><a href="#">Cap-Gemini</a></li>
                </ul>
            </div>
            
            <div class="footer-col">
                <h4>A propos de nous</h4>
                <ul>
                    <li><a href="#">L'histoire du site</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<script src="js/app2.js" charset="utf-8"></script>


</html>
